@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,700;1,700&family=Inter:wght@100;400;600;700&display=swap');

body {
    /*padding-top: 86px;
*/
    font-family: "Inter", "Arial", sans-serif;
    font-weight: 400;
    font-color: #404040;
    font-size: 16px;
    line-height: 26px;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;

    margin: 0 6.25%;
}

.nav-wrap {
    border-bottom: 1px solid rgb(4, 4, 4);
    border-bottom: 1px solid rgba(4, 4, 4, .3);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.nav-wrap .d-flex {
    min-height: 86px;
}

.nav-wrap .nav-link {
    margin-right: 50px;
    padding: 8px 8px 8px 8px;
    font-weight: 600;
    color: #040404;
}

.nav-wrap .nav-link:hover {
    text-decoration: underline;
}

.nav-wrap .nav-link.active {
    color: #456951;
    text-decoration: underline;
    cursor: default;
}

.nav-wrap li:first-child .nav-link {
    padding-left: 0;
}

.nav-wrap li:last-child .nav-link {
    padding-right: 0;
}

.banner {
    position: relative;
    padding: 186px 6.25% 0;
    min-height: 900px;
}

.banner::after {
    content: "";
    background-image: url('../img/back.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.banner .btn-primary {
	margin-bottom: 10px;
}

.title-text {
    font-family: "Cormorant", "Arial", sans-serif;
    font-size: 80px;
    line-height: 82px;
    font-style: italic;
    font-weight: 700;
    color: #456951;
}

.logo-txt {
    font-size: 220px;
    line-height: 135px;
    text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    max-width: 1345px;
    margin: 0 auto 6.25%;
}

.logo-txt span {
    text-align: right;
    display: block;
}

.banner .first-txt {
    max-width: 503px;
    font-size: 26px;
    line-height: 36px;
    letter-spacing: 0.03em;
}

.banner .second-txt {
    max-width: 480px;
    margin-bottom: 12px;
}

.btn-primary {
    display: block;
    padding: 16px 52px;
    width: fit-content;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #404040;

    background: none;

    border: 1px solid #456951;
    box-sizing: border-box;
    border-radius: 10px 0px;

    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.btn-primary:hover {
    background-color: #456951;
    color: #fff;
    border-color: #456951;
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus {
    outline: none;
    margin: 1px 0 0 1px;
    color: #fff;
    background-color: #456951;
    border-color: #456951;
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.section-header {
    margin-bottom: 52px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #404040;
}

.our-services {
    padding: 160px 6.25%;
}

.our-services ul {
    margin-bottom: 0;
    max-width: 650px;
}

.our-services li {
    border-bottom: 1px solid rgb(4, 4, 4);
    border-bottom: 1px solid rgba(4, 4, 4, .3);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    transition: border-color 0.2s ease-in-out;
}

.our-services li:hover,
.our-services li:active {
    border-color: #456951;
}

.our-services li:first-child {
    border-top: 1px solid rgb(4, 4, 4);
    border-top: 1px solid rgba(4, 4, 4, .3);
}

.our-services li .title-text {
    display: block;
    width: 100%;
    padding: 26px 0 44px;
    text-decoration: none;
}

.our-services li .title-text:hover,
.our-services li .title-text:active,
.our-services li .title-text:focus {
    color: #365a42;
}

.our-services .our-serv-imgs {
    position: relative;
    padding: 0;
    padding-top: 74px;
    max-width: 650px;
}

.our-services img.left {
    position: absolute;
    bottom: 4%;
    left: 0;

    width: 43%;
    height: auto;

    border: 1px solid rgb(4, 4, 4);
    border: 1px solid rgba(4, 4, 4, .1);
    box-sizing: border-box;
    border-radius: 100px 100px 0px 0px;
}

.our-services img.right {
    float: right;

    width: 74%;
    height: auto;

    border-radius: 100px 100px 0px 0px;
}

.our-work {
    padding: 80px 6.25% 120px;
    background-color: #F9F9F9;
	background-image: url('../img/back.jpg');
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.our-work .col {
    padding: 0;
}

.our-work a {
    display: block;
    max-width: fit-content;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #404040;
    text-decoration: none;
}

.our-work a::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #404040;
}

.our-work a:hover,
.our-work a:active,
.our-work a:focus {
    color: #636363;
}

.our-work a:hover::after,
.our-work a:active::after,
.our-work a:focus::after {
    background-color: #636363;
}

.our-work .left {
    width: 46.43%;
    height: auto;
}

.our-work .center {
    width: 19.43%;
    height: auto;
}

.our-work .right {
    width: 23.21%;
    height: auto;

}

.our-work img {
    width: 100%;
    height: auto;
}

.our-advantages {
    padding: 160px 6.25% 249px;
}

.our-advantages .title-text {
    margin-top: 17px;
    max-width: 404px;
}

.our-advantages .item {
    margin-bottom: 60px;
    padding-top: 15px;
    max-width: 270px;

    border-top: 1px solid rgb(4, 4, 4);
    border-top: 1px solid rgba(4, 4, 4, .3);
}

.our-advantages .item div {
    margin-bottom: 25px;
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

.our-advantages .item p {
    margin: 0;
    font-size: 26px;
    line-height: 34px;
    color: #404040;
}

.consult {
    position: relative;
    padding: 240px 6.25% 0;
    background-color: #F9F9F9;
}

.consult .title-text {
    position: absolute;
    top: -92px;
    max-width: 1174px;
}

.consult .txt-wrap {
    padding: 0;
}

.consult .txt-wrap p {
    margin-bottom: 60px;
    font-size: 26px;
    line-height: 34px;
}

.consult .img-wrap {
    position: relative;
    padding: 0;
    min-height: 392px;
}


.consult .left {
    position: absolute;
    top: 0;
    left: 0;
    width: 20.21%;
    height: auto;
}

.consult .center {
    position: absolute;
    left: 30.74%;
    bottom: -12.76%;
    width: 28.84%;
    height: auto;
    border-radius: 100px 0px 0px 0px;
}

.consult .right {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 34.21%;
    height: auto;
    border-radius: 0px 100px 0px 0px;
}

.white-space {
    min-height: 170px;
    padding: 0 6.25%;
}

.footer {
    padding: 0 6.25%;
}

.footer-wrap {
    padding: 40px 0 60px;
    border-top: 1px solid rgb(4, 4, 4);
    border-top: 1px solid rgba(4, 4, 4, .3);
}

.footer-wrap .row:first-child {
    margin-bottom: 46px;
}

.footer-wrap .row:first-child .section-header {
    margin: 0;
}

.footer-wrap .item .section-header {
    display: block;
    margin-bottom: 20px;
    line-height: 23px;
    letter-spacing: normal;
    color: #000;
    text-decoration: none;
}

.footer-wrap .item p {
    margin: 0;
    font-size: 16px;
    line-height: 21px;
    color: #404040;
}

.copyright {
    font-size: 16px;
    line-height: 21px;
    margin: 0;
}

.show-768 {
    display: none !important;
}

.show-320 {
    display: none !important;
}

.top-block {
    margin-top: 87px;
    padding: 100px 6.25% 60px;
}

.top-block .title-text {
    padding-left: 7.69%;
}

.gallery-grid {
    padding: 0 6.25%;
}

.gallery-grid .row {
    margin-bottom: 50px;
}

.gallery-grid .row-h-1 a {
    height: 370px;
    overflow: hidden;
}

.gallery-grid .row-h-2 a {
    height: 520px;
    overflow: hidden;
}

.gallery-grid .row-h-3 a {
    height: 284px;
    overflow: hidden;
}

.gallery-grid .d-flex:first-child .cell-1-4,
.gallery-grid .d-flex:first-child .cell-2-4 {
    margin-right: 7.69%;
}

.gallery-grid .d-flex:last-child .cell-1-4,
.gallery-grid .d-flex:last-child .cell-2-4 {
    margin-left: 7.69%;
}

.gallery-grid .cell-1-4 {
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.gallery-grid .cell-2-4 {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.gallery-grid a {
    display: block;
    opacity: 0;
    -webkit-transform: translate(0, 40px);
    -ms-transform: translate(0, 40px);
    transform: translate(0, 40px);
    -webkit-transition-delay: .2s !important;
    -o-transition-delay: .2s !important;
    transition-delay: .2s !important;
}

.gallery-grid a:hover {

}

.gallery-grid a.is-v {
    -webkit-transition: opacity 1s cubic-bezier(0.36, 0.14, 0, 1), -webkit-transform 1s cubic-bezier(0.36, 0.14, 0, 1);
    transition: opacity 1s cubic-bezier(0.36, 0.14, 0, 1), -webkit-transform 1s cubic-bezier(0.36, 0.14, 0, 1);
    -o-transition: opacity 1s cubic-bezier(0.36, 0.14, 0, 1), transform 1s cubic-bezier(0.36, 0.14, 0, 1);
    transition: opacity 1s cubic-bezier(0.36, 0.14, 0, 1), transform 1s cubic-bezier(0.36, 0.14, 0, 1);
    transition: opacity 1s cubic-bezier(0.36, 0.14, 0, 1), transform 1s cubic-bezier(0.36, 0.14, 0, 1), -webkit-transform 1s cubic-bezier(0.36, 0.14, 0, 1);
    opacity: 1;
    -webkit-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

.gallery-grid img {
    width: 100%;
    min-height: 100%;
    height: auto;
    -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.24, 0.12, 0, 1);
    transition: -webkit-transform 0.8s cubic-bezier(0.24, 0.12, 0, 1);
    -o-transition: transform 0.8s cubic-bezier(0.24, 0.12, 0, 1);
    transition: transform 0.8s cubic-bezier(0.24, 0.12, 0, 1);
    transition: transform 0.8s cubic-bezier(0.24, 0.12, 0, 1), -webkit-transform 0.8s cubic-bezier(0.24, 0.12, 0, 1);
}

.gallery-grid a:hover img {
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.24, 0.12, 0, 1);
    transition: -webkit-transform 1.2s cubic-bezier(0.24, 0.12, 0, 1);
    -o-transition: transform 1.2s cubic-bezier(0.24, 0.12, 0, 1);
    transition: transform 1.2s cubic-bezier(0.24, 0.12, 0, 1);
    transition: transform 1.2s cubic-bezier(0.24, 0.12, 0, 1), -webkit-transform 1.2s cubic-bezier(0.24, 0.12, 0, 1);
    -webkit-transform: scale(1.06) rotate(
            1.4deg);
    -ms-transform: scale(1.06) rotate(1.4deg);
    transform: scale(1.06) rotate(
            1.4deg);
}

.gallery-grid a .shade {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(51, 53, 55, 0.6);
    z-index: 10;

    -webkit-transform: scale(0.95, 1);
    -ms-transform: scale(0.95, 1);
    transform: scale(0.95, 1);
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    opacity: 0;
    -webkit-transition: opacity 0.6s cubic-bezier(0.24, 0.12, 0, 1), -webkit-transform 0.6s cubic-bezier(0.36, 0.14, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.24, 0.12, 0, 1), -webkit-transform 0.6s cubic-bezier(0.36, 0.14, 0, 1);
    -o-transition: opacity 0.6s cubic-bezier(0.24, 0.12, 0, 1), transform 0.6s cubic-bezier(0.36, 0.14, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.24, 0.12, 0, 1), transform 0.6s cubic-bezier(0.36, 0.14, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.24, 0.12, 0, 1), transform 0.6s cubic-bezier(0.36, 0.14, 0, 1), -webkit-transform 0.6s cubic-bezier(0.36, 0.14, 0, 1);
}

.gallery-grid a:hover .shade {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
}

.gallery-grid a .title {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
}

.gallery-grid .title div {
    text-align: center;
    position: relative;
    overflow: hidden;
}

.gallery-grid .title p {
    margin: 0;
    -webkit-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.36, 0.14, 0, 1);
    transition: -webkit-transform 0.8s cubic-bezier(0.36, 0.14, 0, 1);
    -o-transition: transform 0.8s cubic-bezier(0.36, 0.14, 0, 1);
    transition: transform 0.8s cubic-bezier(0.36, 0.14, 0, 1);
    transition: transform 0.8s cubic-bezier(0.36, 0.14, 0, 1), -webkit-transform 0.8s cubic-bezier(0.36, 0.14, 0, 1);
}

.gallery-grid a:hover .title p {
    -webkit-transform: translate(0, 0%);
    -ms-transform: translate(0, 0%);
    transform: translate(0, 0%);
    -webkit-transition-delay: .1s !important;
    -o-transition-delay: .1s !important;
    transition-delay: .1s !important;
}

.gallery-consult {
    padding: 110px 6.25% 160px;
}

.gallery-consult .title-text {
    margin-bottom: 30px;
    text-align: center;
}

.gallery-consult p {
    margin: 0 auto 60px;
    max-width: 345px;
    font-size: 26px;
    line-height: 34px;
    text-align: center;
}

.gallery-consult .btn-primary {
    margin: 0 auto;
}


@media screen and (max-width: 1240px) {
    .our-services img.left {
        bottom: 15%;
    }

    .consult .txt-wrap p {
        font-size: 24px;
        line-height: 26px;
    }

    .footer-wrap .item .section-header {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 16px;
    }

    .footer-wrap .item p {
        font-size: 14px;
        line-height: 18px;
        width: 98%;
    }

    .white-space {
        min-height: 100px;
    }

    .our-advantages {
        padding-bottom: 130px;
    }

}

@media screen and (max-width: 1050px) {
    .title-text {
        font-size: 74px;
        line-height: 78px;
    }

    .logo-txt {
        font-size: 200px;
        line-height: 135px;
    }

    .title-text {
        font-size: 70px;
        line-height: 74px;
    }

    .our-services img.left {
        bottom: 20%;
    }

}

@media screen and (max-width: 1280px) {
    .title-text {
        font-size: 52px;
        line-height: 58px;
    }

    .logo-txt {
        font-size: 220px;
        line-height: 135px;
    }

    .gallery-grid .d-flex:first-child .cell-1-4,
    .gallery-grid .d-flex:first-child .cell-2-4 {
        margin-right: 10px;
    }

    .gallery-grid .d-flex:last-child .cell-1-4,
    .gallery-grid .d-flex:last-child .cell-2-4 {
        margin-left: 10px;
    }

    .gallery-grid .row {
        margin-bottom: 30px;
    }

    .gallery-grid .row-h-1 a {
        height: 290px;
        overflow: hidden;
    }

    .gallery-grid .row-h-2 a {
        height: 440px;
    }

    .gallery-grid .row-h-3 a {
        height: 208px;
    }
}

@media screen and (max-width: 991px) {
    .gallery-grid .row-h-1 a {
        height: 370px;
    }

    .gallery-grid .row-h-2 a {
        height: 520px;
    }

    .gallery-grid .row-h-2 a {
        height: 284px;
    }

    .gallery-grid {
        padding: 0 10px;
    }

    .gallery-grid .row {
        margin: 0;
    }

    .gallery-grid .d-flex {
        margin-bottom: 20px;
        padding: 0;
    }

    .gallery-grid .d-flex:first-child .cell-1-4,
    .gallery-grid .d-flex:first-child .cell-2-4 {
        margin-right: 0;
    }

    .gallery-grid .d-flex:last-child .cell-1-4,
    .gallery-grid .d-flex:last-child .cell-2-4 {
        margin-left: 0;
    }

    .gallery-grid .d-flex .cell-1-4:first-child {
        margin-right: 20px;
    }
}

@media screen and (max-width: 950px) {
    .logo-txt {
        font-size: 180px;
        line-height: 126px;
    }

    .our-services img.left {
        bottom: 26%;
    }

    .consult .left {
        display: none;
    }

    .consult .center {
        left: 0;
        bottom: 10%;
        width: 39%;
        height: auto;
    }

    .consult .right {
        right: 3%;
        bottom: 24%;
        width: 47%;
        height: auto;
    }
}

@media screen and (max-width: 850px) {
    .title-text {
        font-size: 60px;
        line-height: 55px;
    }

    .logo-txt {
        font-size: 170px;
        line-height: 116px;
    }

    .consult {
        padding-top: 190px;
    }

    .our-advantages,
    .our-services {
        padding-top: 100px;
    }
}

@media screen and (max-width: 768px) {
    header {
        margin: 0 10px;
    }

    .nav-wrap .d-flex {
        min-height: 66px;
    }

    .nav-wrap li .nav-link {
        margin-right: 32px;
    }

    .banner {
        padding: 162px 10px 0;
    }

    .title-text {
        font-size: 40px;
        line-height: 48px;
    }

    .logo-txt {
        margin-bottom: 60px;
        font-size: 100px;
        line-height: 67px;
    }

    .banner .col-sm-10 {
        margin-left: auto;
    }

    .banner .first-txt {
        margin-bottom: 80px;
    }

    .banner .btn-primary {
        margin-bottom: 87px;
    }

    .section-header {
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 30px;
    }

    .our-services {
        padding: 80px 10px;
    }

    .our-services .row {
        margin: 0;
    }

    .our-services ul {
        max-width: 270px;
    }

    .our-services li .title-text {
        padding: 10px 0;
    }

    .our-services img.left {
        left: 2%;
        width: 40%;
        bottom: 4%;
        /*max-width: 124.6px;*/
        height: auto;
        border-radius: 100px 100px 0px 0px;
    }

    .our-services img.right {
        width: 74%;
        /*max-width: 228px;*/
        height: auto;
        border-radius: 50px 50px 0px 0px;
    }

    .our-work {
        padding: 40px 10px;
    }

    .our-work a {
        font-size: 14px;
        line-height: 16px;
    }

    .our-work .left {
        width: 48%;
        /*max-width: 300px;*/
        height: auto;
    }

    .our-work .center {
        width: 18%;
        /*max-width: 110px;*/
        height: auto;
    }

    .our-work .right {
        width: 27%;
        /*max-width: 168px;*/
        height: auto;
    }

    .our-work img {
        height: 100%;
    }

    .our-advantages {
        padding: 80px 10px 122px;
    }

    .our-advantages .title-text {
        margin: 0;
    }

    .our-advantages .item {
        margin-bottom: 50px;
        padding-top: 10px;
    }

    .our-advantages .item div {
        margin-bottom: 20px;
        font-size: 18px;
        line-height: 22px;
    }

    .our-advantages .item p {
        font-size: 22px;
        line-height: 28px;
    }

    .consult {
        padding: 107px 10px 0;
    }

    .consult .title-text {
        top: -56px;
    }

    .consult .txt-wrap {
        padding-left: 10px;
    }

    .consult .txt-wrap p {
        font-size: 22px;
        line-height: 28px;
    }

    .consult .img-wrap {
        min-height: 291px;
    }

    .consult .left {
        display: none;
    }

    .consult .center {
        left: 0;
        bottom: 10%;
        width: 39%;
        /*max-width: 126px;*/
        height: auto;
        border-radius: 50px 0px 0px 0px;
    }

    .consult .right {
        right: 3%;
        bottom: 24%;
        width: 47%;
        /*max-width: 150px;*/
        height: auto;
        border-radius: 0px 50px 0px 0px;
    }

    .white-space {
        min-height: 80px;
        padding: 0 10px;
    }

    .hide-768 {
        display: none !important;
    }

    .show-768 {
        display: flex !important;
    }

    .footer {
        padding: 0 10px;
    }

    .footer-wrap {
        padding: 30px 0 40px;
    }

    .footer-wrap .row:first-child {
        margin-bottom: 40px;
    }

    .footer-wrap .item {
        margin-bottom: 40px;
    }

    .footer-wrap .item:last-child {
        margin-bottom: 0;
    }

    .footer-wrap .row:first-child .section-header {
        margin-bottom: 20px;
    }

    .footer-wrap .row .section-header {
        margin-bottom: 20px;
        text-decoration: none;
        font-size: 18px;
        line-height: 22px;
        color: #000;
    }

    .copyright {
        font-size: 14px;
        line-height: 18px;
    }

    .top-block {
        margin-top: 65px;
        padding: 50px 10px 30px;
    }

    .gallery-grid {
        padding: 0 10px;
    }

    .gallery-grid .row {
        margin: 0;
    }

    .gallery-grid .d-flex {
        margin-bottom: 20px;
        padding: 0;
    }

    .gallery-grid .d-flex:first-child .cell-1-4,
    .gallery-grid .d-flex:first-child .cell-2-4 {
        margin-right: 0;
    }

    .gallery-grid .d-flex:last-child .cell-1-4,
    .gallery-grid .d-flex:last-child .cell-2-4 {
        margin-left: 0;
    }

    .gallery-grid .d-flex .cell-1-4:first-child {
        margin-right: 20px;
    }

    .gallery-consult {
        padding: 60px 10px 80px;
    }

    .gallery-consult .title-text {
        line-height: 40px;
    }

    .gallery-consult p {
        margin-bottom: 50px;
    }

}

@media screen and (max-width: 480px) {
    .nav-wrap .d-flex {
        min-height: 46px;
    }

    .nav-wrap .nav {
        margin: 0 !important;
        justify-content: space-between !important;
        width: 100%;
    }

    .nav-wrap li .nav-link {
        margin: 0;
        padding: 10px 10px;
    }

    .text-end {
        display: none;
    }

    .banner {
        min-height: 570px;
        padding: 85px 10px 40px;
    }

    .title-text {
        font-size: 24px;
        line-height: 28px;
    }

    .logo-txt {
        margin-bottom: 30px;
        font-size: 50px;
        line-height: 40px;
    }

    .banner .col-sm-10 {
        justify-content: center;
    }

    .banner .first-txt {
        margin-bottom: 44px;
        font-size: 14px;
        line-height: 20px;
    }

    .banner .btn-primary {
        margin: 0 auto 60px;
    }

    .our-services {

    }

    .our-services .col-6 {
        padding: 0;
    }

    .our-services ul {
        max-width: 140px;
    }

    .our-services .our-serv-imgs {
        padding-top: 56px;
    }

    .our-services img.left {
        bottom: 25%;
        left: 8%;
        width: 39%;
        /*max-width: 58px;*/
    }

    .our-services img.right {
        width: 71%;
        /*max-width: 107px;*/
    }

    .section-header {
        margin-bottom: 40px;
        font-size: 14px;
        line-height: 17px;
    }

    .our-work .gallery > * {
        display: none;
    }

    .our-work .gallery > :first-child {
        display: block;
    }

    .our-work .gallery {
        margin-bottom: 40px;
    }

    .our-work .left {
        width: 100%;
    }


    .show-320 {
        display: block !important;
    }

    .hide-320 {
        display: none !important;
    }

    .our-advantages {
        padding-bottom: 128px;
    }

    .our-advantages .title-text {
        max-width: 194px;
        margin-bottom: 30px;
    }

    .our-advantages .item {
        margin-bottom: 30px;
    }


    .our-advantages .item p {
        font-size: 16px;
        line-height: 20px;
    }

    .consult {
        padding-top: 88px;
    }

    .consult .row {
        flex-direction: column-reverse;
    }

    .consult .img-wrap {
        margin-bottom: 30px;
        min-height: 198px;
    }

    .consult .center {
        bottom: 0;
        left: 8%;
        width: 39%;
        /*max-width: 126px;*/
    }

    .consult .right {
        right: 10px;
        top: 0;
        bottom: unset;
        width: 44%;
        /*max-width: 140px;*/
    }

    .consult .txt-wrap {
        padding-right: 10px;
    }

    .consult .txt-wrap p {
        margin-bottom: 50px;
        font-size: 16px;
        line-height: 20px;
    }

    .consult .txt-wrap .btn-primary {
        margin: 0 auto 40px;
    }

    .footer-wrap {
        padding-top: 40px;
    }

    .footer-wrap .row .section-header {
        font-size: 14px;
        line-height: 16px;
    }

    .show-320-f {
        display: flex !important;
    }

    .footer-wrap .item .section-header {
        font-size: 16px;
        line-height: 20px;
    }

    .footer-wrap .d-flex.show-320-f {
        flex-direction: column-reverse !important;
    }

    .footer-wrap .row:first-child .section-header {
        margin-bottom: 0;
    }

    .footer-wrap .item:last-child {
        margin-bottom: 40px;
    }

    .top-block {
        margin-top: 46px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .top-block .section-header {
        margin-bottom: 30px;
    }

    .top-block .title-text {
        padding: 0;
        line-height: 24px;
    }

    .gallery-grid .d-flex {
        flex-direction: column;
        margin-bottom: 10px;
    }

    .gallery-grid .d-flex .cell-1-4:first-child {
        margin: 0 0 10px;
    }

    .gallery-grid .cell-1-4 {
        width: 100%;
    }

    .gallery-grid .row-h-1 a,
    .gallery-grid .row-h-2 a,
    .gallery-grid .row-h-3 a {
        height: auto;
    }

    .gallery-consult {
        padding-top: 70px;
    }

    .gallery-consult .title-text {
        line-height: 24px;
    }

    .gallery-consult p {
        margin-bottom: 40px;
        font-size: 16px;
        line-height: 20px;
    }

}